- requires should be really strict RA-1_0 dclib-0_1-beta10_1
authorPaweł Gołaszewski <blues@pld-linux.org>
Sun, 1 Sep 2002 10:04:34 +0000 (10:04 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit7bdb26348f8a23e04e38086ac3090414de4697bf
treefbef35958b97391b0c2b699c0ac564f193b3ae6d
parent98c2cfb06b8296565789f45aa4f8f14c56772a92
- requires should be really strict

Changed files:
    dclib.spec -> 1.7
dclib.spec
This page took 0.152338 seconds and 4 git commands to generate.